# App config
server.port=9090


#Local MongoDB config
spring.data.mongodb.authentication-database=admin
spring.data.mongodb.username=admin
spring.data.mongodb.password=Passw0rd
spring.data.mongodb.database=productdb
spring.data.mongodb.port=27017
spring.data.mongodb.host=localhost


